package model

type TNewBody struct {
	ID      int    `json:"id" gorm:"primarykey"` // 主键ID
	Status  int    `json:"status"`
	Brief   string `json:"brief"`
	Url     string `json:"url"`
	Content string `json:"content"`
	Img     string `json:"img"`
}

// TableName DeviceSource 表名
func (TNewBody) TableName() string {
	return "t_news_body"
}

type TNewBodyHtml struct {
	ID   int    `json:"id" gorm:"primarykey"` // 主键ID
	Url  string `json:"url"`
	Html string `json:"html"`
	Img  string `json:"img"`
}

// TableName DeviceSource 表名
func (TNewBodyHtml) TableName() string {
	return "t_news_body"
}
